<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

class CreateEbayPaymentOptionsTable extends Migration
{
    
    public function up()
    {
        Schema::create('ebay_payment_options', function (Blueprint $table) {
            $table->increments('id');
            $table->string('payment_option');
			$table->string('description')->nullable()->default(NULL);
			$table->integer('ebay_site');
            $table->timestamps();
        });
    }
    
    public function down()
    {
        Schema::drop('ebay_payment_options');
    }
}
